// Color Variables
$primary-color: #f7463a;
$secondary-color: #07085d;
$text-color: #6c6c86;
$text-color-dark: #000;
$body-color: #fff;
$border-color: #d2d2e2;
$black: #000;
$white: #fff;
$light: #b7b8f1;
$primary-gradient: linear-gradient( 37deg, rgb(180,62,121) 1%, rgb(247,70,58) 100%);


// Font Variables
// $primary-font: 'Poppins', sans-serif;
$primary-font: 'trirong', sans-serif;
// $secondary-font: 'Noto Sans', sans-serif;
$secondary-font: 'prompt', sans-serif;
$icon-font: 'themify';